Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mardi 20 avril 2021

GPAC 1.0.1 MP4Box MergeTrack denial of service

A vulnerability classified as problematic was found in GPAC 1.0.1. This vulnerability affects the function MergeTrack of the component MP4Box. Applying a patch is able to eliminate this problem. The bugfix is ready for download at github.com.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 34

x

Événements SSI